@charset "utf-8";

.pic {
	margin:5px;
}

header img {
	margin-top:70px;

}

.error {
	color:#D61F31;
	font-size:x-small;
}

.menu ul li {
	list-style-type: none;
	font-size: medium;
	position: relative;
	left: -35px;
	padding-top: 12px;
	background-color: #FFFFFF;
}

article h2 {
	font-size: large;
}

article p {
		color: rgba(146,146,146,1.00);
	text-decoration: none;
	font-size: medium;
}

/*menu headings in sidebar */
#menubar .menu h2 {
	display: inline;
	font-size: medium;
	padding-right: 6%;
}
/* Unordered List of links */

/* #menubar .menu ul {
	display: inline;
}
*/

/*list elements */

/*
#menubar .menu ul li {
	display: inline;
	font-size: medium;
	padding-left: 0%;
	padding-right: 3%;
}

*/

/* Menu headings in sidebar */
#menubar .menu h2 {
	font-size: large;
}
/*Links under menus in sidebar */
#menubar .menu ul li a {
	font-size: medium;
}

/*The link to be hidden in tablet view */
.sidebar #menubar .menu ul .notimp {
	display: none;
}

/*Links in sidebar */
.sidebar #menubar .menu ul li a {
	color: rgba(146,146,146,1.00);
	text-decoration: none;
}
.sidebar #menubar .menu ul li a:hover {
	color: rgba(107,97,97,1.00);
	text-decoration: none;
}

/* Menus in sidebar */
.sidebar #menubar .menu {
	margin-bottom: 29px;
}

/* menus in sidebar */
.sidebar #menubar .menu {
	width: 100%;
/*	text-align: center; */
	position: relative;
	top: 20px;
}
/*menubar in sidebar */
#content .sidebar #menubar {
	position: relative;
	left: -7%;
	overflow: hidden;
	width: 95%;
	padding-top: 0px;
}

/* Unordered list for menu elements */
.menu ul {
	position: relative;
	padding-left: 24%;
}

.bg {
/*	background-color: #033375; */
	border-color: #FFFFFF;
}
.bgblue {
	background-color: #EDF2F8;
}
.bglue {
}

.ownwantsellbutton {
	text-align:center;
	margin:3px
	0px
	3px
	0px;
	height:18px;
	font-weight:bold
}

.addbutton {
/*	background-color:#EAF2EC; */
	font-weight:bold;
	border:0px;
	color:#10367D;
	text-align:center;
}

.addbutton:hover {
	color:#BC3836;
}




.price {
	font-size:larger;
	font-weight:bold;

}

.col3a {
width:50px;
background-color:#EDF2F8;
text-align:center;
   float:right;
   margin-left:5px;
}

.col1artist {
	margin-left:10px;

}

.col1artist img {
	margin-right: 10px;
	float:left;
}

.col2 {
width:60px;
text-align:center;
   float:right
}

/* product details */


.collinfo {
	float:right;
	text-align:right;
	margin-right:6px;
	margin-left:6px
}

.collinfo a {
font-size:x-small
}

.collinfo a:hover {
font-size:small
}


/* Search results: */

.mylink {
	color:#999999;
}


.mylink a {
	color:#B42424;
}


.col1 {
	margin-left:10px;
	width: 162px;
	float:left
}

.coltopsearch1 {
width:56px;
margin-left:174px;
margin-right:2px;
text-align:center;
   float:left;
   font-size:12px
}

.coltopsearch2 {
width:56px;
margin-left:2px;
margin-right:2px;
text-align:center;
   float:left;
   font-size:12px
}

.col2search {
width:60px;
text-align:center;
   float:left
}


.col3search {
width:50px;
background-color:#EDF2F8;
text-align:center;
margin-left:5px;
margin-right:2px;

   float:left
}


/* Pagination */
div.pagination {
margin-top:5px;
padding-top:5px;
font-size:13px;
}


div.pagination a {
	padding: 2px 5px 2px 5px;
	margin: 2px;
	border: 1px solid #10367D;
	text-decoration: none; /* no underline */
	color: #10367D;
}
div.pagination a:hover, div.pagination a:active {
	border: 1px solid #10367D;
	color: red;
}

div.pagination span.current {
	padding: 2px 5px 2px 5px;
	margin: 2px;
	border: 1px solid #10367D;
	font-weight: bold;
	background-color: #10367D;
	color: #FFF;
	}	

div.pagination span.disabled {
	padding: 2px 5px 2px 5px;
	margin: 2px;
	border: 1px solid #DBE6F3;
	color: #CFDFF1;
}


/* Media column right */

.collinfo {
/*	float:right; */
	text-align:left;
	margin-right:6px;
	margin-left:6px
}

.collinfo a {
font-size:x-small
}

.collinfo a:hover {
font-size:small
}

